<page id="00124995289944928" type="Text" link="33295.htm"><title foldername="33295">Кругооборот воды в биосфере</title><descript>Интерактивная модель с описанием</descript><object_themes><theme id="3.6.5.1.2.6">Круговорот воды</theme></object_themes><object_classes><class>9-й класс</class></object_classes><object_keywords><keyword>круговорот веществ</keyword><keyword>вода в биосфере</keyword><keyword>анимация</keyword></object_keywords><object_type>Pages</object_type><object_subtype>Text</object_subtype><object_difficulty>easy</object_difficulty><advanced id="00124995289944928" type="Pages" subtype="Text" locationFile="33295.xml" ext="xml" screenshotFile="null"><theory>
			<figure align="center">
				<advanced id="00124995290975936" type="Model" subtype="AnimationModel" locationFile="33295.swf" ext="swf" screenshotFile="33295.jpg"><modelName>33295</modelName><screenshot>33295.jpg</screenshot><width>550</width><height>400</height><duration></duration><library>Flacon MX</library><skin>bhe</skin><params></params><bookmarkName>Технические параметры</bookmarkName><script></script></advanced>
			</figure>
			<p>Анимация демонстрирует круговорот в воды в биосфере, которая играет важнейшую роль в биогеохимическом круговороте. В пределах всей планеты круговорот воды осуществляется между морями, океанами и материками.</p>
			<p>Вода, испаряемая Солнцем с поверхности морей и океанов, переносится ветрами на материки, где выпадает в виде атмосферных осадков. Значительная часть воды при этом оказывается связанной, например, в виде снега и льда, а затем вновь возвращается в океаны с речными и грунтовыми водами. Часть воды, имеющаяся на суше, поглощается из почвы растениями, и в виде водяного пара испаряется листьями. Часть воды растения расходуют на процесс фотосинтеза. </p>
			<p>Анимация начинается по нажатию кнопки <style type="menu">Старт</style>, кнопка <style type="menu">Стоп</style> приостанавливает модель, а кнопка <style type="menu">Сброс</style> возвращает её в исходное состояние.	</p>
		</theory><bookmarkName>Теория</bookmarkName></advanced></page>